<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Kyle is taller ... Bella.]]></sentence>
			<options>
				<option><![CDATA[taller]]></option>
				<option answer="correct"><![CDATA[than]]></option>
				<option><![CDATA[the]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My friend Jack is ... David.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[younger than]]></option>
				<option><![CDATA[older]]></option>
				<option><![CDATA[shorter]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Maxine is ... than Amanda.]]></sentence>
			<options>
				<option><![CDATA[more funny]]></option>
				<option answer="correct"><![CDATA[funnier]]></option>
				<option><![CDATA[more funnier]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My friends are ... my classmates.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[smarter than]]></option>
				<option><![CDATA[more beautifuler]]></option>
				<option><![CDATA[more short]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Grandma is ... me.]]></sentence>
			<options>
				<option><![CDATA[shorter]]></option>
				<option><![CDATA[neater]]></option>
				<option answer="correct"><![CDATA[more talkative than]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Miki and Yuko are ... me and Brett.]]></sentence>
			<options>
				<option><![CDATA[stronger]]></option>
				<option answer="correct"><![CDATA[stronger than]]></option>
				<option><![CDATA[strong]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My dad is ... your dad.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[more serious than]]></option>
				<option><![CDATA[more seriouser than]]></option>
				<option><![CDATA[serious]]></option>
			</options>
		</question>
		</questions>
</exercise>